<html lang="en">
<head>
	<meta name="generator" content="Hugo 0.92.2" />
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<meta name="description" content="">
<meta name="author" content="">
<link rel="icon" href="../../favicon.ico">

<title>Christian Kissig</title>






<link rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/fontawesome.min.css"
      crossorigin="anonymous">

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">

 <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/js/all.min.js" integrity="sha512-naukR7I+Nk6gp7p5TMA4ycgfxaZBJ7MO5iC3Fp6ySQyKFHOGfpkSZkYVWV5R7u7cfAicxanwYQ5D1e17EfJcMA==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>


<script defer language="javascript" type="text/javascript"  src="https://christian.kissig.org/js/tldr.min.02d21fdf506c42b30211b8cba647290875ee350bdb46952609e2f427df5c90aa.js"></script>


<link rel="stylesheet" href="https://christian.kissig.org/css/site.min.70fca2bf06dd7f819041a907b98d4dbe4659bc7b234ea936f6b10ba7fa2414a0.css" type="text/css">

<link rel="stylesheet" href="https://christian.kissig.org/css/blog.min.a4fbe7315ca6f05b64b2b9d7524764a6624d8b862487086079f497b19ffa991c.css" type="text/css">

<link rel="stylesheet" href="https://christian.kissig.org/css/navbar-collapse.min.06a118a4375225f1bead54866e5e5459995025f23776fc778dd91c07418ec026.css" type="text/css">





<link rel="alternate" type="application/rss+xml" href="https://christian.kissig.org/index.xml" title="Christian Kissig" />
</head>

<body>

	<nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
		<div class="container-fluid">
            <a class="navbar-brand" href="https://christian.kissig.org">Christian Kissig</a>
            <button class="navbar-toggler p-0 border-0" type="button" id="navbarSideCollapse" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="navbar-collapse offcanvas-collapse" id="mainNavDefault">
				<ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link" href="https://christian.kissig.org/blog/">Blog</a>
                    </li>
                    
				</ul>
                <hr/>
				<ul class="navbar-nav d-flex flex-row">
					<li class="nav-item">
            <a title="LinkedIn Profile" class="nav-link p-2"
						   href="https://uk.linkedin.com/in/christiankissig"><span
							class="screen-reader-text"><i class="fa-brands fa-linkedin"
								aria-hidden="true"></i></span></a></li>
					<li class="nav-item">
            <a title="GitHub Profile" class="nav-link p-2"
						   href="https://github.com/christiankissig"><span
							class="screen-reader-text"><i class="fa-brands fa-github"
								aria-hidden="true"></i></span></a></li>
          <li class="nav-item">
            <a title="ResearchGate Profile" class="nav-link p-2"
               href="https://www.researchgate.net/profile/Christian-Kissig"><span
                class="screen-reader-text"><i class="fa-brands fa-researchgate"
                                              aria-hidden="true"></i></span>
            </a>
          </li>
				</ul>
			</div>
			
		</div>
	</nav>

	<div class="container">



<div id="main">
</div>

</div>

<div class="container">
    <footer class="py-3 border-top fixed-bottom bg-light">
        <p class="text-muted text-center">
            &copy; Christian Kissig 2004-2023. Opinions expressed are my own unless stated otherwise.
        </p>
    </footer>
</div>

    <script
        src="https://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>

    
    <script src="https://christian.kissig.org/js/offcanvas-navbar.min.8693ac4d5177130681a229b741439c2c170263951a6dc2e1e979e0e9da81e581.js"></script>

 <script>
   document.addEventListener("DOMContentLoaded", function() {
     hideTldrToggle();
     
     if (typeof renderNomnoml === 'function') {
       renderNomnoml();
     }
     
     if (typeof renderJsseqdiag === 'function') {
       renderJsseqdiag();
     }

   });
 </script>

</body>
</html>

